data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Торгівля мотоциклами, деталями та приладдям до них, технічне обслуговування
      і ремонт мотоциклів
    id: '45.40'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '25015'
    streetAddress: Україна, 25015, Кіровоградська обл., місто Кіровоград(п), ВУЛИЦЯ
      ПОЛТАВСЬКА, будинок 57
  founders:
  - address:
      countryName: Україна
      postalCode: '25006'
      streetAddress: Україна, 25006, Кіровоградська обл., місто Кіровоград(п), ВУЛИЦЯ
        ВЕЛИКА ПЕРСПЕКТИВНА, будинок 8, квартира 50
    capital: 140000
    first_middle_name: ОЛЕКСАНДР ВІКТОРОВИЧ
    last_name: ДУБОВИЙ
    name: ДУБОВИЙ ОЛЕКСАНДР ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНІФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ДУБОВИЙ ОЛЕКСАНДР ВІКТОРОВИЧ
      , УКРАЇНА, КІРОВОГРАДСЬКА ОБЛ.,М. КІРОВОГРАД, ВУЛ. ВЕЛИКА ПЕРСПЕКТИВНА, БУД.
      8, КВ. 50
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '25006'
      streetAddress: Україна, 25006, Кіровоградська обл., місто Кропивницький, ВУЛИЦЯ
        ВЕЛИКА ПЕРСПЕКТИВНА, будинок 8, квартира 50
    capital: 60000
    first_middle_name: ОЛЕКСАНДР ОЛЕКСАНДРОВИЧ
    last_name: ДУБОВИЙ
    name: ДУБОВИЙ ОЛЕКСАНДР ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35804548'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВТОЦЕНТР ПЛАНЕТА-А"
    scheme: UA-EDR
  name: ТОВ "АВТОЦЕНТР ПЛАНЕТА-А"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4db02131a349480fa85334832a3494e4
  sourceDate: '2022-07-11T13:03:31+00:00'
  sourceRequests:
  - req-53eb0604-4af7-4e63-823c-c4ff4e2a7d08
  version: 2.0.0
